.link-btn{
  text-align: center;
  margin: 50px auto;
}
.link-btn a{
  padding: 16px 36px;
  background-color: #8f3166;
  color: #fff;
  border-radius: 8px;
  font-weight: bold;
}
.link-btn a[target="_blank"]{
  padding: 16px 36px;
  background-color: #fff;
  color: #8f3166;
  border-radius: 8px;
  border: 2px solid #8f3166;
  font-weight: bold;

}
.link-btn a:hover{
  background-color: #b34085;
  text-decoration: underline;
  transition: all .2s;

}
.link-btn a[target="_blank"]:hover{
  background-color: #b34085;
  border: 2px solid #b34085;
  color: #fff;
  text-decoration: underline;
  transition: all .2s;

}